#
# spec file for package yast2-trans-pot (Version 2.17.0)
#
# Copyright (c) 2009 SUSE LINUX Products GmbH, Nuernberg, Germany.
#
# All modifications and additions to the file contributed by third parties
# remain the property of their copyright owners, unless otherwise agreed
# upon. The license for this file, and modifications and additions to the
# file, is the same license as for the pristine package itself (unless the
# license for the pristine package is not an Open Source License, in which
# case the license is the MIT License). An "Open Source License" is a
# license that conforms to the Open Source Definition (Version 1.9)
# published by the Open Source Initiative.

# Please submit bugfixes or comments via http://bugs.opensuse.org/
#

# norootforbuild


Name:           yast2-trans-pot
Version:        2.17.0
Release:        36.1
License:        GPL-2.0+
Group:          System/YaST
BuildRoot:      %{_tmppath}/%{name}-%{version}-build
Prefix:         /usr
BuildArch:      noarch
Summary:        All YaST .pot Files (for devel only)
Source1:        %{name}-%{version}.tar.bz2
Source100:      README

%description
All .pot files



%prep
cp %{S:100} .

%build

%install

%clean
rm -rf "$RPM_BUILD_ROOT"

%files
%defattr(-,root,root)
%doc README

%changelog
* Fri Aug 15 2008 ke@suse.de
- Update to 2.17.0.
* Fri Jul 20 2007 ke@suse.de
- 2.15.2; add COPYING.
* Mon Jul  9 2007 ke@suse.de
- Version 2.15.0: For development and statistics only.
